.masterpiece {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(9, 1fr);
    grid-gap: 15px;
    border: 15px solid #2e2e2e;

    width: 1000px;
    height: 1000px;
    background-color: #2e2e2e;
    margin: 5% auto;
}

.div1 { background-color: white; grid-area: 1 / 1 / 2 / 3; }
.div2 { background-color: white; grid-area: 1 / 3 / 2 / 6; }
.div3 { background-color: #ffb100; grid-area: 1 / 6 / 2 / 8; }
.div4 { background-color: white; grid-area: 1 / 8 / 7 / 9; }
.div5 { background-color: white; grid-area: 2 / 1 / 4 / 2; }
.div6 { background-color: #ce0404; grid-area: 2 / 2 / 6 / 6; }
.div7 { background-color: #ffb100; grid-area: 2 / 6 / 4 / 8; }
.div8 { background-color: white; grid-area: 4 / 1 / 7 / 2; }
.div9 { background-color: white; grid-area: 4 / 6 / 6 / 7; }
.div10 { background-color: white; grid-area: 4 / 7 / 6 / 8; }
.div11 { background-color: #2e2e2e; grid-area: 6 / 2 / 8 / 4; }
.div12 { background-color: white; grid-area: 6 / 4 / 7 / 6; }
.div13 { background-color: white; grid-area: 6 / 6 / 7 / 8; }
.div14 { background-color: #ffb100; grid-area: 7 / 1 / 10 / 2; }
.div15 { background-color: white; grid-area: 7 / 4 / 8 / 6; }
.div16 { background-color: #0521ab; grid-area: 7 / 6 / 9 / 8; }
.div17 { background-color: #ce0404; grid-area: 7 / 8 / 10 / 9; }
.div18 { background-color: white; grid-area: 8 / 2 / 10 / 4; }
.div19 { background-color: #2e2e2e; grid-area: 8 / 4 / 9 / 6; }
.div20 { background-color: white; grid-area: 9 / 4 / 10 / 8; }